#MIN_CONFIG(3.2)

KDE_ENABLE_HIDDEN_VISIBILITY

#dnl CXXFLAGS="$NOOPT_CXXFLAGS" dnl __tdevelop[noopt]__
#dnl CFLAGS="$NOOPT_CFLAGS" dnl __tdevelop[noopt]__
#dnl CXXFLAGS="$CXXFLAGS $USE_EXCEPTIONS" dnl __tdevelop[exc]__

#dnl KDE_NEED_FLEX dnl __tdevelop__
#dnl AC_PROG_YACC dnl __tdevelop__

